/* 
  AG 26/11/2007 
     CSS fix: replaced "font-weight: none" with "font-weight: normal"
     added .filesize 
     added table.elibrary td

  */
body {
	background-color: #739F19;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
img, div { behavior: url(js/iepngfix.htc) 
}
h1 { 
font-family: 'Cabin', sans-serif;
font-size: 19px;
color: #202819;
font-weight: normal;
}

h2 { 
font-family: 'Cabin', sans-serif;
font-size: 19px;
color: #50720B;
font-weight: normal;
}

h3 { 
font-family: 'Cabin', sans-serif;
font-size: 17px;
color: #847768;
font-weight: normal;
}

hr {
	border: 0;
	color: #CEC5BB;
	background-color: #CEC5BB;
	height: 1px;
	width: 100%;
}
.nicecube:link {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-shadow: #192217 1px 1px 1px;
	color: #909B8D;
	text-decoration: none;
}
.nicecube:hover {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-shadow: #192217 1px 1px 1px;
	color: #FFF;
	text-decoration: none;
}
.nicecube:visited {
	font-size: 11px;
	color: #909B8D;
	text-shadow: #192217 1px 1px 1px;
	text-decoration: none;
}
.prodborder {
	border: 2px solid #4A5548;
	padding: 1px;
}
.footer{
	COLOR: #3E8ED6;
	FONT-SIZE: 12px; 
	text-decoration: none;	
}
.asterix{
	COLOR: #247711;
	font-family: Verdana;
	FONT-SIZE: 11px; 
	text-decoration: none;	
}
/* POINTER */
.pointer {
cursor: pointer;
/* for IE */
filter:alpha(opacity=100);
/* CSS3 standard */
opacity:1;
}
.pointer:hover {
cursor: pointer;
/* for IE */
filter:alpha(opacity=80);
/* CSS3 standard */
opacity:0.8;
}
.grey{
	COLOR: #3A4737;
}
.generic{
	COLOR: #CA7879;
	FONT-FAMILY: Trebuchet ms; 
	FONT-SIZE: 11px; 
	text-decoration: none;
	font-weight: normal;
}
.bold {
	COLOR: #242E20;
	FONT-SIZE: 12px; 
	text-decoration: none;
	font-weight: bold	;
}
hr {
	border: 0;
	color: #F4EEEE;
	background-color: #F4EEEE;
	height: 1px;
	width: 100%;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
}

.footlink:link {
	FONT-SIZE: 12px;
	COLOR: #FFF;
	TEXT-DECORATION: none;
}
.footlink:visited {
	FONT-SIZE: 12px;
	COLOR: #FFF;
	TEXT-DECORATION: none;
}
.footlink:hover {
	FONT-SIZE: 12px;
	COLOR: #FFF;
	TEXT-DECORATION: underline;

} 
.footlinkbiege:link {
	FONT-SIZE: 11px;
	FONT-FAMILY: Georgia; 
	COLOR: #BDAB94;
	TEXT-DECORATION: none;
}
.footlinkbiege:visited {
	FONT-SIZE: 11px;
	FONT-FAMILY: Georgia; 
	COLOR: #BDAB94;
	TEXT-DECORATION: none;
}
.footlinkbiege:hover {
	FONT-SIZE: 11px;
	FONT-FAMILY: Georgia; 
	COLOR: #84725A;
	TEXT-DECORATION: none;

} 
.boldorangebanner {
	COLOR: #F25400;
	FONT-FAMILY: Trebuchet ms; 
	FONT-SIZE: 11px; 
	text-transform:uppercase;
	text-decoration: none;
	font-weight: bold	
}
.boldorange {
	COLOR: #F25400;
	FONT-FAMILY: Trebuchet ms; 
	FONT-SIZE: 13px; 
	text-transform:uppercase;
	text-decoration: none;
	font-weight: bold	
}
.orangemaincat {
	COLOR: #F25400;
	FONT-FAMILY: Trebuchet ms; 
	FONT-SIZE: 13px; 
	text-decoration: none;
	font-weight: bold;	
}
.orangesitemap{
	COLOR: #F25400;
	FONT-FAMILY: Trebuchet ms; 
	FONT-SIZE: 11px; 
	text-decoration: none;
	font-weight: bold;
}
.boldorangesmall {
	COLOR: #F25400;
	FONT-FAMILY: Trebuchet ms; 
	FONT-SIZE: 13px; 
	text-decoration: none;
	font-weight: bold;	
}
.boldblue {
	COLOR: #202819;
	FONT-FAMILY: Trebuchet ms; 
	FONT-SIZE: 15px; 
	text-decoration: none;
}
.pagetitle{
	COLOR: #3D3B38;
	FONT-SIZE: 20px; 
	text-decoration: none;
	font-weight: bold	
}
.button {
    border: 1px solid #669900;
	text-transform:uppercase;
	padding: 10px;
	FONT-SIZE: 15px; 
	text-shadow: #336600 1px 1px 1px;
	font-weight: bold;
	COLOR: #FFFFFF;
    background: #99CC33;
}
.button:hover {
    border: 1px solid #669900;
	text-shadow: #336600 1px 1px 1px;
    background: #669900;
}
.whitead {
	COLOR: #FFFFFF;
	FONT-FAMILY: Trebuchet ms; 
	FONT-SIZE: 15px; 
	text-shadow: #4F7711 1px 1px 1px;
	text-decoration: none;
	font-weight: bold;	
}
.currentnavlink:link {
	font-weight: normal;
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Trebuchet ms;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.currentnavlink:visited {
	font-weight: normal;
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Trebuchet ms;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.currentnavlink:hover {
	font-weight: normal;
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	text-decoration: underline;
	FONT-FAMILY: Trebuchet ms;
	font-weight: bold;

} 
.redad {
	COLOR: #CC0000;
	FONT-FAMILY: Trebuchet ms; 
	FONT-SIZE: 11px; 
	text-decoration: none;
	font-weight: bold;	
}
.smallcapshead{
	COLOR: #494983;
	FONT-FAMILY: Trebuchet ms; 
	FONT-SIZE: 12px; 
	text-transform:uppercase;
	text-decoration: none;
	font-weight: bold;	
}
.bodysmall {
	COLOR: #443829;
	FONT-FAMILY: Tahoma; 
	FONT-SIZE: 10px; 
	text-decoration: none;
	font-weight: normal;
}
.bodysmallwhite {
	COLOR: #FFFFFF;
	FONT-FAMILY: Trebuchet ms; 
	FONT-SIZE: 10px; 
	text-decoration: none;
	font-weight: normal;
}
.bodyhead{
	COLOR: #242E20;
	FONT-SIZE: 13px; 
	text-decoration: none;
	font-weight: bold;	
}
.form{
	COLOR: #665B4B;
	FONT-FAMILY: Arial; 
	FONT-SIZE: 12px; 
	text-decoration: none;	
}
.formtext{
	COLOR: #A9161A;
	FONT-FAMILY: Trebuchet ms; 
	FONT-SIZE: 11px; 
	text-decoration: none;	
}
.whitebold{
	COLOR: #FFFFFF;
	FONT-SIZE: 12px; 
	text-decoration: none;
	font-weight: bold;	
}
.smalllink:link {
	font-weight: normal;
	FONT-SIZE: 10px;
	COLOR: #8D6C6C;
	FONT-FAMILY: Trebuchet ms;
	TEXT-DECORATION: none;
}
.smalllink:visited {
	font-weight: normal;
	FONT-SIZE: 10px;
	COLOR: #8D6C6C;
	FONT-FAMILY: Trebuchet ms;
	TEXT-DECORATION: none;
}
.smalllink:hover {
	font-weight: normal;
	FONT-SIZE: 10px;
	COLOR: #8D6C6C;
	FONT-FAMILY: Trebuchet ms;
	TEXT-DECORATION: underline;

} 
.white{
	COLOR: #FFFFFF;
	FONT-FAMILY: Trebuchet ms; 
	FONT-SIZE: 12px; 
	text-decoration: none;	
	text-shadow: #4F7911 1px 1px 1px;
}
.footsep{
	COLOR: #99CC33;
	FONT-FAMILY: Trebuchet ms; 
	FONT-SIZE: 12px; 
	text-decoration: none;	
	text-shadow: #4F7911 1px 1px 1px;
}
.whitedate{
	COLOR: #FFFFFF;
	FONT-FAMILY: Trebuchet ms; 
	FONT-SIZE: 11px; 
	text-decoration: none;	
}
A:link {
	COLOR: #709C17;
	text-decoration: none;
}
A:visited {
	COLOR: #709C17;
	text-decoration: none;
}
A:hover {
	COLOR: #709C17;
	text-decoration: underline;
}

img a {
  border: 0px;
}

td {  
  font-family: Trebuchet MS, Helvetica, sans-serif; 
  font-size: 13px; 
  color: #333; 

}

table.elibrary td  {
  padding: 2px 0px 1px 0px;
}

.filesize {
  text-align: left;
  color: #999999;
}

#download
{
  display: block;
  width: 85px;
  height: 24px;
  background: url("images/download1.gif") no-repeat 0 0;

}

#download:hover
{ 
  background: url("images/download2.gif") no-repeat 0 0;
}

#download span
{
  display: none;
}
  
#dhtmltooltip{
	border: 2px solid #A2A4AF;
	background-color: #E2E2EA;
  color: #333333; 
  font-family: Trebuchet ms, Helvetica, sans-serif; 
	font-size: 11px;
	padding: 2px;
	position: absolute;
	text-align: justify;
	visibility: hidden;
	width: 350px;
	z-index: 100;
}

	/**** FORMS ****/
	.required {
	color: #003FBF;
	font-size: 11px;
	}
	.captchaerror{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0000;
	font-weight: bold;
	}